/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#header {
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 40px;
    padding-top: 0;
}

.page h2 {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    color: #222222;
    font: bold 24px/1.5em "Helvetica Neue",Helvetica,sans-serif;
    padding: 15px;
    text-align: center !important;
}

.archive_header {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    color: #222222;
    font: bold 24px/1.5em "Helvetica Neue",Helvetica,sans-serif;
    padding: 15px;
    text-align: center !important;
border: 1px dashed #A6A6A6;
}


.archive_header .catrss a {
    font-size: 14px;
    line-height: 22px;
    padding: 5px 10px;
    text-decoration: none;
    visibility: hidden;
}

.wooslider .slides img {
    margin: 0 !important;
}

.services_list {
padding: 0px 15px;

}

.post, .search .page {
  background-color:#a6a6a6;
  margin:0 0 40px;
  padding: 5px;
}

.woo-image thumbnail alignright {
margin: 0px;
padding:  30px;
}

.entry .post-meta {
display: none;
}

.post .entry {
    padding: 10px 25px 35px;
}

img.thumbnail {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border: 0px solid #E6E6E6;
 
    margin-left: 25px !important;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 00px;
    padding: 0px;
position: center;
}

#tabs .inside li img.avatar, #tabs .inside li img.thumbnail {
    border-radius: 300px 300px 300px 300px;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
height: auto !important;
width: auto !important;
}

.BleachSocial {

background: url(http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg) repeat;
border: 1px dashed;
}



.addthis_toolbox  {
margin: 40px 40px 0px 0px;
}

body  { font: "MyriadPro-Regular","Myriad Pro Regular",MyriadPro,"Myriad Pro","Myriad","lucida grande",sans-serif; }

.post .title, .page .title {
    text-align: center;
}

.page .title {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    font: bold 26px/26px Helvetica,Arial sans-serif;
    margin: 0 0 0.5em;
    padding: 30px;
    text-align: center;
border: 1px dashed #A6A6A6;
}


#wrapper {
    border-left: 0 solid #DBDBDB;
    border-radius: 3px 3px 3px 3px;
    border-right: 0 solid #DBDBDB;
    box-shadow: none;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

#inner-wrapper {
  border-left: 0px solid #dbdbdb;
  border-right: 0px solid #dbdbdb;
  border-radius: 3px;
  box-shadow: 0px 0px 0px rgba(0,0,0,.1);
}



a:link, a:visited  { color: #000000; text-decoration:none;}
a:hover {text-decoration:underline; color:#a6a6a6; }



.post .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
    color: #FFFFFF;
    font-family: 'Helvetica Neue',Helvetica,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.2em;
    margin-left: 8px;
    padding-top: 20px;
    text-align: center !important;
}


.entry, .entry p {
    color: #555555;
    font: 13px/1.5em "Helvetica Neue",Helvetica,sans-serif;
    text-align: justify;
}

.widget ul li a {
    color: #999999;
}

.header_txt { 
position: relative; 
top: 5em; 
width: 700px;
margin-top: 150px; 
text-color:#a6a6a6 !important;
text-align: right;
}


.header_txt a:link a {
	color:#666;
}

.about_widget {
background: url(http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg) repeat;
padding: 10px;
margin-right:15px;
border: 1px dashed #a6a6a6;
display: inline-block;
width: 302px;
}

.we_love {
background: url(http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg) repeat;
font: 16px/1.2em "Helvetica Neue",Helvetica,sans-serif;
padding: 10px;
margin-right:15px;
border: 1px dashed #a6a6a6;
width: 302px;
}

a.we_love:hover {#000000 !important;}

.magazine #loopedSlider li.slide img {
    height: auto;
    max-width: 100%;
}


.entry-summary {
padding:  100px;
}




.post-more post-comments comments {
visibility:hidden;}


.post-more {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent !important;
    clear: none;
    margin-left: 25px;
    margin-top: -40px;
    padding: 10px;
    text-align: center;
    width: 25%;
}

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline; color:#999999;}

.post-meta .small {
    color: #666666;
}

.widget_woo_twitter .back {
background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    border-radius: 0px 0px 0px 0px;
border: 1px dashed #a6a6a6;
    padding: 15px 25px 10px;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
    background: none repeat scroll 0 0 #A6A6A6;		
border-radius: 0 0 0 0;
    border: medium none;
    box-shadow: none;
}

a.woo-sc-button.silver {
    background: none repeat scroll 0 0 #A6A6A6;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF !important;
    text-shadow: none;
}

a.woo-sc-button.silver:hover {
    background: #999999;
}

.widget ul li a {
    line-height: 22px;
    padding: 0 0 0 5px;
    text-decoration: none;		
	color: #999999;
}
.widget ul li a:hover {
    text-decoration: underline;
	color: #000000;
}

div.hr {
    background: #000000 repeat scroll 0 0 transparent;
    clear: both;
    height: 10px;
    margin-bottom: 22px;
}



.nav li.menu-item-type-social a {
    background-image: url("images/ico-subscribe-social.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 28px;
    width: 30px;
}

.nav li.menu-item-type-social a {
    -moz-transition: all 0.2s ease-in-out 0s;
    opacity: 0.8;
    
}

.nav li.menu-item-type-social a { opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s; -o-transition: all ease-in-out 0.2s; transition: all ease-in-out 0.2s; padding: 0px !important;

}

.nav li.menu-item-type-social a:hover { opacity: 1; filter: alpha(opacity=100); background-color: transparent; }
.nav li.menu-item-type-social a { display: inline-block; height: 28px; width: 30px; background-image: url(images/ico-subscribe-social.png) !important; background-repeat: no-repeat; }
.nav li.menu-item-type-social a.subscribe { background-position: 0px 0 !important; }
.nav li.menu-item-type-social a.twitter { background-position: -30px 0 !important; }
.nav li.menu-item-type-social a.facebook { background-position: -60px 0 !important; }
.nav li.menu-item-type-social a.youtube { background-position: -90px 0 !important; }
.nav li.menu-item-type-social a.flickr { background-position: -120px 0 !important; }
.nav li.menu-item-type-social a.linkedin { background-position: -150px 0 !important; }
.nav li.menu-item-type-social a.delicious { background-position: -180px 0 !important; }
.nav li.menu-item-type-social a.googleplus { background-position: -210px 0 !important; }

#navigation ul.nav > li.menu-item-type-social {
margin: 7px 0px 0px 3px;
    border-right: 0px solid #E6E6E6;
}

div.hr {
  
background-color: #000000;
    clear: both;
    height: 10px;
    margin-bottom: 22px;
    margin-top: -40px;

}


div.hr_post {
  
background-color: #000000;
    clear: both;
    height: 1px;
    margin-bottom: 22px;
    margin-top: -20px;

}

.woo-sc-box.normal {
    background: none repeat scroll 0 0 #A6A6A6;
    border: medium none;
    padding: 9px 15px;
}

.post-meta {
    color: #666666;
    font: 11px/1.5em "Helvetica Neue",Helvetica,sans-serif;
}



#mc_signup_form .mc_input {
float: left;
#mc_signup_form .mc_var_label {
display:none;}
min-width: 0px !important;
width: 40%;
}

#post-author, #connect {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    border-style: none;
    border-width: 1px;
}


@media only screen and (max-width: 1080px) {


.header_txt { 
display: none;
}

.entry img, img.thumbnail {
width: 100%;
}

.post .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
margin-left: 0px;
margin-top: 10px !important;

}


.post, .search .page {
    background-color: #A6A6A6;
    margin: 0 0 5px;
    padding: 5px;
}

.about_widget {
background: url(http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg) repeat;
padding: 10px;
margin-right:0px;
width: auto;
}

.we_love {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent;
    border: 1px dashed #A6A6A6;
    margin-right: 0;
    padding: 10px;
    width: 220px;
font-size: 100%
}

.post-more {
    background: url("http://bleachpr.com.au/wp-content/uploads/2012/09/clean_pattern_8_light.jpg") repeat scroll 0 0 transparent !important;
    clear: none;
    margin-left: 20px;
    margin-top: -20px;
    padding: 10px;
    text-align: center;
    width: 40%;
}

.entry, .entry p {
    text-align: left;
}


	#navigation ul li:first-child, #navigation ul li:first-child a  { border-radius: 5px 5px 0 0!important; -moz-border-radius: 5px 5px 0 0!important; -webkit-border-radius: 5px 5px 0 0!important; }
	ul.nav, ul.nav ul  { border: none!important; }
	#navigation ul.nav > li { border-right: none!important; }
	body.boxed-layout  { padding: 0; }
	body.boxed-layout #top  { margin-left: 1.5em; margin-right: 1.5em; }
	body.boxed-layout #wrapper  { margin-left: 0; margin-right: 0; border: none; }
	.magazine #loopedSlider a.flex-next, .magazine #loopedSlider a.flex-prev  { bottom: auto; top: 20px; }

}


#content.col-full {
 padding: 0 0 0 0px;
}

.boxed-layout #header,.boxed-layout #content,.boxed-layout #footer-widgets,.boxed-layout #footer {    
    padding-left: 0px;
    padding-right: 0px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}